.texteaccueil {
  text-shadow: 3px 6px #0009;
}

/* Pour la newsletter de la page d'accueil*/
.custnewsletter input {
  width: 200px !important;
  border-radius: 0 !important;
  opacity: 1;
  /*color: rgba(255,255,255,0.14) !important;*/
  background: transparent !important;
  font-size: 14px;
  line-height: 1.428571429;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
   border: 1px solid rgba(255,255,255,0.2);
  border-radius: 0 !important;
  box-shadow: none;
  color: #fff !important;
}

.custnewsletter .form-label {
  display: none;
}

.custnewsletter #jform_cmc_intro_text-lbl {
  font-family: Arvo;
  font-size: 30px;
  margin-bottom:10px;
}

.custnewsletter input[type=text] {
  width: 100%;
  padding: 14px 20px;
  /*box-sizing: border-box;
  box-sizing: content-box;*/
}

.custnewsletter form .row-fluid {
  float:left;
}

.custnewsletter form button {
  margin-left:20px !important;
  /*font-weight:bold;*/
  font-family: Titillium Web, sans-serif;
  box-shadow:inset 0px 34px 0px -50px #b54b3a !important;
  background-color:#970808 !important;
  /*border-color: #eb0202; !important;*/
  background-image: initial !important;
  border-radius:0 !important;
  display:inline-block !important;
  padding:14px 32px !important;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 1.05px;
  line-height: 1;
  border: 0 !important;
}

.carouselvehicules .sppb-carousel-text {
  text-shadow: 1px 1px #0b0b0b;
  vertical-align: top !important;
  margin-top:25px;
}

.selec-langue {
 line-height:68px;
}

#offcanvas-toggler > .fa {
 color:white; 
}